.page_menu a
{
	display: block!important;
	margin-bottom: 25px!important;
}
.page_menu_sp
{
	margin-top: 50px!important;	
}

.snip_block_links .accordion-item.page_menu_sp .content p{
    color: #666d6d;
    font-size: 14px;
    font-weight: 300;
    line-height: 21px;
}

.accordion-item._opened .altasib-spoiler-content {
	display: block;
}

.accordion-item._opened .title + .content {
	max-height: 10000px;
	opacity: 1;
}

.accordion-item._opened .title .plus-menus .p {
	display: none;
}

.accordion-item._opened .title .plus-menus .m {
	display: block;
}

.altasib-spoiler-block .altasib-spoiler-table {
	border: none;
}